/***
 *  ab_override.css
 *  pax christi / "Palaestina anerkennen"
 **/
#edit-cancel {
	margin: 1rem 0 2rem 0;
}

#edit-cancel .label {
	margin: 0 0 1rem 0;
}

a {
	color: #97403b;
}
a:hover {
	color: #ac6662;
}
.navbar .navbar-dropdown a.navbar-item.is-active {
	color: #97403b;
}
.icon-blocks .social-media .icon a {
	color: #099;
}
.navbar > .container .navbar-brand .navbar-item img {
	width: auto;
}
 .navbar > .container .navbar-item, .navbar > .container .navbar-link {
	color: #000;
}
.navbar-link:not(.is-arrowless)::after {
	border-color: #97403b;
}
.navbar .navbar-burger {
	color: #97403b;
}
.hero.is-primary {
	background-color: #b4e0d3;
}
.hero.is-primary .title {
	color: #000;
}
body.path-frontpage .hero.is-primary h1 {
	color: #fff;
}
@media screen and (min-width: 1024px) {
	body:not(.user-logged-in) .hero.is-primary {
		margin-top: 12rem;
	}
	.navbar > .container .navbar-brand .navbar-item img {
		margin-bottom: 1rem;
	}
}
@media screen and (min-width: 1024px) {
	body.path-frontpage .hero.is-primary h1 {
		font-size: 3rem;
	}
}
@media screen and (max-width: 768px) {
	body.path-frontpage .hero.is-primary h1 {
		font-size: 1rem;
	}
}
@media screen and (max-width: 1023px) {
	.navbar > .container .navbar-menu.is-active {
		padding-top: 5.5rem;
	}
	.navbar .navbar-item.has-dropdown > .navbar-link {
		border-top: 0;
	}
	.navbar .navbar-item {
		border-top: 1px solid #dbdbdb;
	}
}

.content ul li::before {
	color: #b4e0d3;
}
.view-product-order-list .media .media-content .file .icon {
    color: #97403b;
}
.button.is-primary,
.video-text-overlay > button.is-primary {
	background-color: #97403b;
}
.button.is-primary:hover, 
.video-text-overlay > button.is-primary:hover,
.button.is-primary.is-hovered,
.video-text-overlay > button.is-primary.is-hovered {
    background-color: #ac6662;
}
.button.is-primary:active,
.video-text-overlay > button.is-primary:active,
.button.is-primary.is-active,
.video-text-overlay > button.is-primary.is-active {
    background-color: #c18c89;
}
.button.is-primary:focus:not(:active),
.video-text-overlay > button.is-primary:focus:not(:active),
.button.is-primary.is-focused:not(:active),
.video-text-overlay > button.is-primary.is-focused:not(:active) {
    box-shadow: 0 0 0 .125em rgba(193,140,137,.25);
}
.webform-submission-pax-christi-newsletter-form .button.is-primary {
	background-color: #099;
}
.webform-submission-pax-christi-newsletter-form .button.is-primary:hover, 
.webform-submission-pax-christi-newsletter-form .button.is-primary.is-hovered {
    background-color: #008c8c;
}
.webform-submission-pax-christi-newsletter-form .button.is-primary:active,
.webform-submission-pax-christi-newsletter-form .button.is-primary.is-active {
    background-color: teal;
}
.webform-submission-pax-christi-newsletter-form .button.is-primary:focus:not(:active),
.webform-submission-pax-christi-newsletter-form .button.is-primary.is-focused:not(:active) {
    box-shadow: 0 0 0 .125em rgba(0,153,153,.25);
}
.button.is-danger,
.video-text-overlay>button {
    background-color: #97403b;
}
.button.is-danger:hover,
.video-text-overlay>button:hover,
.button.is-danger.is-hovered,
.video-text-overlay>button.is-hovered {
    background-color: #ac6662;
}
.button.is-danger:active,
.video-text-overlay>button:active,
.button.is-danger.is-active,
.video-text-overlay>button.is-active {
    background-color: #c18c89;
}
.button.is-danger:focus:not(:active),
.video-text-overlay>button:focus:not(:active),
.button.is-danger.is-focused:not(:active),
.video-text-overlay>button.is-focused:not(:active) {
    box-shadow: 0 0 0 .125em rgba(193,140,137,.25);
}
input[type="range"]::-moz-range-thumb {
	border: 4px solid #97403b;
	background: #97403b;
}
.view-product-order-list .webform-submission-form.is-selected output {
	color: inherit;
}
.view-product-order-list .webform-submission-form.is-selected span.icon.is-selected {
	color: #b4e0d3;
}